#block-cba-site-branding {
  margin-right: 0;
}

.site-header__inner__container {
  display: block !important;
}

.site-branding__inner {
  margin-bottom: 0;
  margin-left: 0.875rem;
}

.site-branding__logo + .site-branding__text {
  padding-top: 0.5rem;
}

@media (min-width: 48rem){
  .site-branding__logo + .site-branding__text {
    padding-top: 1.15rem;
  }

  .site-branding__inner {
    gap: 2rem;
  }
}

@media (min-width: 62.5rem) {
  .site-branding__inner {
    margin-bottom: 0.5rem;
    margin-left: 0;
    gap: 13rem;
  }

  #block-cba-site-branding {
    padding-left: 2rem;
  }

  .site-header__fixable.is-fixed .site-branding__inner {
    margin-bottom: 0.1rem !important;
  }

  .site-header__fixable.is-fixed:not(.is-expanded) .site-branding__inner {
    margin-bottom: 2rem !important;
  }

  .site-branding__logo + .site-branding__text {
    padding-top: 1.55rem;
  }
}

@media (min-width: 72.5rem) {
  #block-cba-site-branding {
    padding-left: 4rem;
  }

  .site-branding__inner {
    margin-bottom: 2.375rem;
  }
}
